[GEARS]
UP=8100
DOWN=5000
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.29

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=1.06
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.84

[LOOKAHEAD]
BASE=19
GAS_BRAKE_LOOKAHEAD=0

[HEADER]
VERSION=3
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1